WordPress.org

Support

Support » Plugins and Hacks » Problem with activation

Problem with activation

  • Hi, when I want to turn on the plugin in on my wordpress, I see information:

    Warning: require_once(/home/re170544/public_html/wp-content/plugins/store-locator-le/WPCSL-generic/classes/CSL-plugin.php) [function.require-once]: failed to open stream: No such file or directory in /home/re170544/public_html/wp-content/plugins/store-locator-le/include/config.php on line 11

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/re170544/public_html/wp-content/plugins/store-locator-le/WPCSL-generic/classes/CSL-plugin.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/re170544/public_html/wp-content/plugins/store-locator-le/include/config.php on line 11

    In this case I can’t use plugin… 🙁
    What to do?

    http://wordpress.org/extend/plugins/store-locator-le/

Viewing 1 replies (of 1 total)
  • Plugin Author Store Locator Plus

    @charlestonsw

    You do not have a clean install. NO idea why. Could be a permissions issue on the server, disk space problem, or any number of other server-side issues.

    The plugin should install just like any other WordPress plugin. Search “Store Locator Plus” from the plugin directory, and click install.

Viewing 1 replies (of 1 total)
  • The topic ‘Problem with activation’ is closed to new replies.